html,body {
	height:100%;
	margin: 0;
	padding: 0;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:.8em;
	font-weight:500;
	color:#333333;
	background:#666769;
	min-height:100%;
	background-image:url(../images/logoChico.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
#encabezado {
  background-color:#000000;
  border-bottom: 2px solid #818181;
  height:35px;
  padding-left:20px;
  font-weight:bold;
}




a:link {
        text-decoration:none;
        color:#003399;
        font-weight:normal;
}
a:hover{
        font-weight:normal;
}

#pagina {
	margin: 0 auto;
	min-height:100%;
}

#contenido {
	margin:0 auto;
}

#footer {
  position:relative;
  height:60px;
  margin-top:-50px;
  border-top:1px solid #666666;
  width:100%;
  text-align:center;
  padding-top:10px;
}



input { padding:3px; }
a:hover,focus,actived  { font-weight:bold; cursor:pointer;}

/* tabla prueba */
div.tablap { clear:none; overflow:auto; }

div.tablaTitulop { float:left; background-color:#333333; -moz-border-radius:10px 10px 0 0; color:#FFFFFF; padding:7px; padding-bottom:4px; font-size:1.4em; padding-right:50px; text-align:center; }
div.tablaSubTitulop { clear:both; overflow:hidden; border:1px solid #333333; border-bottom:0; -moz-border-radius:0 6px 0 0; color:#FFFFFF; padding:5px; background-image:url(../imagenes/filaTituloBg.png); background-repeat:repeat-x; background-position:bottom; }

div.tablaCuerpop { clear:both; background-color:#666666;  -moz-border-radius:0 0 6px 6px; }
div.tablaContenedorp { clear: both; background-color:#ffffff; padding-top:8px; padding-bottom:30px;   -moz-border-radius:0 0 6px 6px; border:1px solid #666666; border-top:0; padding-left:2px; padding-right:2px;  }
div.tablaFilap {  clear: both; border-bottom:1px dotted #CCCCCC; overflow:auto;  padding-top:3px;}
div.tablaFilaBordep {  clear: both; border-bottom:1px solid #CCCCCC; overflow:auto;  padding-top:3px;}
div.tablaFilaSinBordep {  clear: both; overflow:auto;  padding-top:3px;}
div.tablaFilaPie {  clear: both; overflow:auto;  padding-top:3px; height:35px;}
div.tablaFilaSelec { clear: both; border-bottom:1px solid #666666; font-weight:bold; overflow:auto; padding-top:3px; }
/*div.tablaFilaSelec { clear: both; border-bottom:1px solid #4bae57; font-weight:bold; background-color:#eafdec; overflow:auto; padding-top:3px; }*/
div.tablaFilaMatch { clear: both; border-bottom:1px dotted #CCCCCC; background-color:#c9d9cb; overflow:auto; padding-top:3px; }
div.tablaColp { float:left; padding:3px;  }
div.tablaColpx { float:left; padding:0px;  }
div.tablaFilaListadosTitulo {  clear: both; font-weight:bold; padding:3px; vertical-align:bottom; overflow:hidden; height:30px;  background-image:url(../imagenes/sistema/listadoTituloBG.png); background-position:bottom;}
div.tablaColButton { float:left; padding:3px; margin:3px; background-color:#F1F1F1; border:1px solid #999999; font-weight:normal; cursor:pointer;  }

div.tablaColButton:hover { background-color:#dff4b2; border:1px solid #93a009; font-weight:normal; cursor:pointer;  }

/* tabla de accion */
div.tablaForm { clear:none; overflow:auto; }

div.tablaFormCuerpo {
	border:2px solid #d4d0c8;
	-moz-border-radius:15px;
}
div.tablaFormTitulo{
	background-color:#d4d0c8;
	-moz-border-radius:15px 15px 0 0;
	text-indent:50px;
	padding-top:6px;
	padding-bottom:6px;
	font-weight:bold;
	font-size:1.4em;
	overflow:auto;
	clear: both;
}
div.tablaFormFila {  clear: both; border-bottom:1px dotted #CCCCCC; overflow:auto;  padding-top:3px;  }
div.tablaFormFilaSB { clear: both; overflow:auto; }

div.tablaFormCol { float:left; padding:5px; }
div.tablaFormColText { float:left; padding:5px; vertical-align:bottom; padding-bottom:0px; height:40px; }
div.tablaFormColIma { float:left; width:33px; }

.listadoTotalResaltado {
        font-size:1.3em;
        font-weight:bold;
}


div.encabezado {	margin-bottom:15px;
	font-size:1.1em;
	font-weight:bold;}
